.shortstory_box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 0 -15px;
}
.shortstory_block {
    width: 50%;
    padding: 15px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.shortstory_block__wrap {
    height: 100%;
    background: white;
    overflow: hidden;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
    -webkit-box-shadow: 0px 20px 60px rgba(0, 0, 0, 0.1);
       -moz-box-shadow: 0px 20px 60px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 20px 60px rgba(0, 0, 0, 0.1);
}
.shortstory_image {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
    overflow: hidden;
    margin: 0;
    margin-bottom: 30px;
}
.shortstory_wrapper {
    margin: 0 30px;
    margin-bottom: 30px;
}
.shortstory_meta {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: #7F7F7F;
    margin-bottom: 24px;
}
.shortstory_meta > * {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: 16px;
}
.shortstory_meta svg {
    margin-right: 8px;
}
.shortstory_title {
    display: inline-block;
    width: 100%;
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: -0.028em;
    color: #000;
}
.shortstory_meta__cat a {
    font-weight: 400;
    color: #000;
}
.shortstory_meta__cat a:hover {
    color: #e45975;
}
.shortstory_box > p {
    display: inline-block;
    width: 100%;
    font-weight: 500;
    font-size: 36px;
    line-height: 1.3em;
    text-align: center;
    margin: 15px;
}

@media screen and (max-width: 960px) {
    .shortstory_block {
        width: 50%;
    }
    .home .shortstory_block:last-child,
    .related .shortstory_block:last-child {
        display: none;
    }
}

@media screen and (max-width: 580px) {
    .shortstory_block {
        display: block !important;
        width: 100%;
        max-width: 424px;
        margin: auto;
    }
}



